<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_faq_list', language 'de', version '5.0'.
 *
 * @package     block_faq_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin:faqcategorytitle'] = 'FAQ-Liste';
$string['admin:faqmanageitem'] = 'FAQ-Listenelemente verwalten (Fragen und Antworten)';
$string['admin:faqmanagelist'] = 'FAQ-Liste verwalten';
$string['blockname'] = 'FAQ-Liste';
$string['button:addfaqitem'] = 'Neue Frage hinzufügen';
$string['button:addfaqtitle'] = 'Titelübersetzung erstellen';
$string['button:backtofaqlist'] = 'Zurück zur FAQ-Liste';
$string['button:deletefaqitem'] = 'Löschen';
$string['button:deletefaqlist'] = 'Löschen';
$string['button:editfaqitem'] = 'Bearbeiten';
$string['button:editfaqlist'] = 'Bearbeiten';
$string['button:editfaqtitle'] = 'Titelübersetzung bearbeiten';
$string['cachedef_last_edit'] = 'Zuletzt bearbeitete Elemente';
$string['error:required'] = 'Dieses Feld ist erforderlich.';
$string['error:unique'] = 'Dieser Kurzname existiert bereits.';
$string['faq_list:addinstance'] = 'Instanz hinzufügen';
$string['faq_list:createormodify'] = 'FAQ-Listen und -Elemente erstellen oder ändern';
$string['faq_list:delete'] = 'FAQ-Listen und -Elemente löschen';
$string['faq_list:myaddinstance'] = 'Eigene Instanz hinzufügen';
$string['faq_list:read'] = 'Zeige FAQ-Listen und -Elemente';
$string['header:faqitemadd'] = 'Neue Frage erstellen';
$string['header:faqitemdelete'] = 'Frage löschen';
$string['header:faqitemedit'] = 'Frage bearbeiten';
$string['header:faqitemlist'] = 'Fragen- und Antwortenliste';
$string['header:faqlist'] = 'FAQ-Liste';
$string['header:faqlistadd'] = 'Neue FAQ-Liste erstellen';
$string['header:faqlistdelete'] = 'FAQ-Liste löschen';
$string['header:faqlistedit'] = 'FAQ-Liste bearbeiten';
$string['header:faqtitle'] = 'Titel';
$string['header:faqtitlemanagement'] = 'Übersetzung der Titel der FAQ-Liste';
$string['label:colactiondelete'] = 'Löschen';
$string['label:colactionedit'] = 'Bearbeiten';
$string['label:coldescription'] = 'Beschreibung';
$string['label:colfaqitem'] = 'Frage und Antwort';
$string['label:colshortname'] = 'Kurzname';
$string['label:configblocktitle'] = 'Blocktitel anzeigen';
$string['label:configblocktitle_help'] = 'Wählen Sie aus, wie der Blocktitel angezeigt werden soll. Wenn Sie die Anzeige als FAQ-Titel wählen, beachten Sie, dass dieser Titel für die aktuelle Sprache angegeben werden muss.';
$string['label:configblocktitlefaq'] = 'Blocktitel als Titel der ausgewählten FAQ-Liste anzeigen.';
$string['label:configblocktitlenone'] = 'Keine - Blocktitel ausblenden';
$string['label:configblocktitlepluginname'] = 'Blocktitel als Plugin-Name anzeigen';
$string['label:configdisplaytype'] = 'FAQ-Liste anzeigen als';
$string['label:configfaqlistid'] = 'FAQ-Liste';
$string['label:configfaqlistid_help'] = 'Wählen Sie aus, welche FAQ-Liste angezeigt werden soll.';
$string['label:configshowfaqtitle'] = 'Titel der FAQ-Liste anzeigen';
$string['label:configshowfaqtitle_help'] = 'Titel der FAQ-Liste anzeigen oder nicht. Es ist möglich, dass derselbe Titel zweimal angezeigt wird, wenn Sie nicht vorsichtig sind.';
$string['label:faqanswer'] = 'Antwort';
$string['label:faqanswer_help'] = 'Schreiben Sie einen Text, um die Frage zu beantworten.';
$string['label:faqitemdeletequestion'] = 'Möchten Sie das FAQ-Element löschen?';
$string['label:faqlistdeletequestion'] = 'Möchten Sie die FAQ-Liste löschen?';
$string['label:faqlistdescription'] = 'Beschreibung';
$string['label:faqlistdescription_help'] = 'Kurzbeschreibung';
$string['label:faqlistshortname'] = 'Eindeutiger Kurzname';
$string['label:faqlistshortname_help'] = 'Geben Sie einen eindeutigen Namen ein. Erlaubte Zeichen sind: [0-9][A-Z][a-z][_]';
$string['label:faqquestion'] = 'Frage';
$string['label:faqquestion_help'] = 'Schreiben Sie einen Text für die Frage.';
$string['label:faqtitle'] = 'FAQ Titelübersetzung';
$string['label:faqtitle_help'] = 'Geben Sie für die ausgewählte Sprache einen übersetzten Titel ein.';
$string['label:moveitemdown'] = 'Element nach unten verschieben';
$string['label:moveitemup'] = 'Element nach oben verschieben';
$string['msgfaqitemcreated'] = 'Frage und Antwort wurden erfolgreich erstellt.';
$string['msgfaqitemdeleted'] = 'Frage und Antwort wurden erfolgreich gelöscht.';
$string['msgfaqitemnotexist'] = 'Frage existiert nicht.';
$string['msgfaqitemupdated'] = 'Frage und Antwort wurden erfolgreich aktualisiert.';
$string['msgfaqlistcreated'] = 'Die FAQ-Liste wurde erfolgreich erstellt.';
$string['msgfaqlistdeleted'] = 'Die FAQ-Liste wurde erfolgreich gelöscht.';
$string['msgfaqlistnotexist'] = 'FAQ-Liste existiert nicht.';
$string['msgfaqlistupdated'] = 'Die FAQ-Liste wurde erfolgreich aktualisiert.';
$string['msgfaqtitlecreated'] = 'FAQ-Titel erfolgreich erstellt.';
$string['msgfaqtitlenotexist'] = 'Übersetzung des FAQ-Titels nicht vorhanden.';
$string['msgfaqtitleupdated'] = 'FAQ-Titel erfolgreich aktualisiert.';
$string['pluginname'] = 'FAQ-Liste';
$string['privacy:metadata'] = 'Der FAQ-Listenblock speichert keine Benutzerdaten.';
$string['tabfaqlist'] = 'FAQ-Liste';
$string['tabfaqlistadd'] = 'Neue FAQ-Liste erstellen';
$string['tabfaqlistaddtitle'] = 'Neue FAQ-Liste erstellen oder vorhandene bearbeiten';
$string['tabfaqlisttitle'] = 'Alle FAQ-Liste';
