<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'de', version '5.0'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymize_user_data'] = 'Möchten Sie die Nutzerdaten anonymisieren?';
$string['atleast_one_course_module_must_be_included'] = 'Mindestens ein Kursmodul muss enthalten sein. Bitte wählen Sie mindestens ein Kursmodul aus, das enthalten sein soll.';
$string['backup'] = 'Sicherung';
$string['backup_failed'] = 'Die Sicherung ist fehlgeschlagen. Sie können den Artikel aus dem Zwischenspeicher löschen und es erneut versuchen.';
$string['backup_item'] = 'Element sichern';
$string['backup_settings'] = 'Backup-Einstellungen';
$string['backup_without_user_data'] = 'Backup ohne Nutzerdaten';
$string['bulk_delete'] = 'Mehrere Elemente löschen';
$string['cancel_bulk_delete'] = 'Abbrechen';
$string['confirm_copy_item'] = 'Möchten Sie dieses Element wirklich kopieren?';
$string['confirm_copy_item_form_text'] = 'Möchten Sie dieses Element wirklich kopieren? Unten können Sie auswählen, was in der Kopie enthalten sein soll.';
$string['confirm_delete_item'] = 'Möchten Sie dieses Element wirklich löschen? Alle Unterelemente werden ebenfalls gelöscht.';
$string['confirm_delete_items'] = 'Möchten Sie diese Elemente wirklich löschen? Alle Unterelemente werden ebenfalls gelöscht.';
$string['copy_item'] = 'Element kopieren';
$string['copy_section'] = 'Abschnitt kopieren';
$string['copy_this_course'] = 'Diesen Kurs kopieren';
$string['copy_user_data'] = 'Möchten Sie Nutzerdaten kopieren? (z. B. Glossar/Wiki/Datenbankeinträge)';
$string['copying_this_item'] = 'Kopieren dieses Elements';
$string['delete_item'] = 'Element löschen';
$string['delete_items'] = 'Elemente löschen';
$string['delete_marked_items'] = 'Markierte Elemente löschen';
$string['deselect_all'] = 'Alle abwählen';
$string['drop_here'] = 'Hierhin ziehen…';
$string['into_section'] = 'in den Abschnitt';
$string['into_sharing_cart'] = 'in den Zwischenspeicher';
$string['items'] = 'Elemente';
$string['legacy_section_info'] = 'Dies ist ein Legacy-Abschnitt. Der Zwischenspeicher kann diesen Abschnitt nicht kopieren, die einzelnen Aktivitäten sind jedoch weiterhin verfügbar.';
$string['maybe_the_queue_is_stuck'] = 'Wenn Sie die Wiederherstellung jetzt ausführen möchten, klicken Sie auf die Schaltfläche oben.';
$string['module_is_disabled_on_site'] = 'Dieses Modul wurde auf der Site deaktiviert. Sie können es nicht wiederherstellen.';
$string['no_course_modules_in_section'] = 'Keine Kursmodule in diesem Abschnitt';
$string['no_course_modules_in_section_description'] = 'Dieser Abschnitt enthält keine Kursmodule und kann daher nicht kopiert werden.';
$string['no_items'] = 'Keine Elemente.<br/> <br/>Ziehen Sie per Drag & drop Aktivitäten oder Abschnitte in den Sharing Cart oder klicken Sie das <i class="fa fa-shopping-basket"></i> Icon, um Elemente in den Zwischenspeicher zu legen.';
$string['no_restores'] = '<div class="no-restores text-muted">Keine Wiederherstellungen im Prozess<br>
<br>
Klicken Sie auf das <i class="fa fa-clone"></i> Symbol, um Elemente aus dem "Zwischenspeicher zum Teilen" zum Kurs hinzuzufügen.</div>';
$string['original_course'] = 'Ursprünglicher Kurs:';
$string['pluginname'] = 'Zwischenspeicher zum Teilen';
$string['privacy:metadata:sharing_cart_items:file_id'] = 'The File-ID der Sicherung';
$string['privacy:metadata:sharing_cart_items:name'] = 'Der Name des Elements';
$string['privacy:metadata:sharing_cart_items:old_instance_id'] = 'Die vorherige ID des Elements';
$string['privacy:metadata:sharing_cart_items:original_course_fullname'] = 'Der vollständige Name des Ursprungskurses';
$string['privacy:metadata:sharing_cart_items:parent_item_id'] = 'Die Element ID des übergeordneten Elements';
$string['privacy:metadata:sharing_cart_items:sortorder'] = 'Die Sortierreihenfolge des Elements';
$string['privacy:metadata:sharing_cart_items:status'] = 'Der Status des Elements';
$string['privacy:metadata:sharing_cart_items:tabledesc'] = 'Die Tabelle, die Elemente des "Zwischenspeichers zum Teilen" speichert';
$string['privacy:metadata:sharing_cart_items:timecreated'] = 'Der Zeitpunkt der Erstellung des Elements';
$string['privacy:metadata:sharing_cart_items:timemodified'] = 'Der Zeitpunkt der Bearbeitung des Elements';
$string['privacy:metadata:sharing_cart_items:type'] = 'Die Art des Elements';
$string['privacy:metadata:sharing_cart_items:user_id'] = 'Die Nutzer-ID des Besitzers des Elements';
$string['rename_item'] = 'Element umbenennen';
$string['restore_failed'] = 'Wiederherstellen fehlgeschlagen (Task ID: {$a}). Diese Nachricht verschwindet nach einer bestimmten Zeit.';
$string['restores'] = 'Wiederherstellungen';
$string['run_now'] = 'Jetzt ausführen';
$string['select_all'] = 'Alle auswählen';
$string['settings:show_copy_section_in_block'] = '"Abschnitt kopieren" im Block anzeigen';
$string['settings:show_copy_section_in_block_desc'] = '"Abschnitt kopieren" im Block "Zwischenspeicher zum Teilen" anzeigen';
$string['settings:show_sharing_cart_basket'] = 'Den "Zwischenspeicher zum Teilen" Korb anzeigen';
$string['settings:show_sharing_cart_basket_desc'] = 'Den "Zwischenspeicher zum Teilen" Korb auf der Kursseite im Bearbeitungsmodus anzeigen. Dies ermöglicht es den Nutzer/innen Aktivitäten und Abschnitte in den "Zwischenspeicher zum Teilen" zu kopieren. Wenn der Korb nicht angezeigt wird, können Nutzer/innen dennoch Aktivitäten und Abschnitte in den "Zwischenspeicher zum Teilen" ziehen.';
$string['sharing_cart:addinstance'] = 'Neuen Block \'Zwischenspeicher zum Teilen\' hinzufügen';
$string['you_may_need_to_reload_the_course_warning'] = 'Elemente eingefügt. Eventuell muss die Kursseite neu geladen werden, um die Änderungen anzuzeigen.';
